Subject: confirm 10e1e7e06c6f9bdb3dc92c910e5dbe54487c1fc5
From: [email-masked]
Date: Fri, 15 Aug 2025 12:53:37 -0700

If you reply to this message, keeping the Subject: header intact,
Mailman will discard the held message.  Do this if the message is
spam.  If you reply to this message and include an Approved: header
with the list password in it, the message will be approved for posting
to the list.  The Approved: header can also appear in the first line
of the body of the reply.